# Age of Civilizations II
# @author Łukasz Jakowski
# @since 11.11.2017 20:41

NumOfTexts = 24

L0 = Подписываем "Мир с Честью"
L1 = Прячем Троцкого
L2 = Переписываем историю
L3 = Искореняем синдикализм
L4 = Осуждаем монархизм
L5 = Разрываем цепи
L6 = Ищем место под солнцем
L7 = Восстанавливаем Монгольскую империю
L8 = Изгоняем западных империалистов
L9 = Убиваем Керенского
L10 = Делаем каждого королём
L11 = Разделяем наши блага
L12 = Централизируем Австро-Венгрию
L13 = Начинаем сухопутную войну в Азии
L14 = Спасаем умирающие империи
L15 = Провозим контрабанду в Шанхае
L16 = Восстанавливаем монархии
L17 = Размещаем Кайзерлихмарине
L18 = Спасаем американскую демократию
L19 = Объединяем Китай
L20 = Бежим в Африку
L21 = Лечим Больного Человека Европы
L22 = Держим вахту на Рейне
L23 = Проводим прямое управление
L24 = Предаем революцию